module Zitate
where

import qualified Blutgraetsche		as BG
import qualified FussballerSprueche	as FS

zitate	:: [(Int, String)]
zitate	= BG.zitate
	  ++
	  ( zip [(length BG.zitate + 1)..]
	    .
	    map (\ (_x1,x2,x3,x4,_x5) ->
		 x2 ++ ":\n\t"
		 ++
		 x3
		 ++ ( if null x4
		      then ""
		      else "\n\t(" ++ x4 ++ ")"
		    )
		)
	    $
	    FS.allJokes
	  )