module Main
where

import Query
import ParsedQuery

import IndexExample2(suche)

import IO

-- ------------------------------------------------------------
--
-- a simple query program

main
    = do
      putStrLn "Alle wichtigen Worte \252ber den Fu\223ball (Ende: \".\" auf einer Zeile):"
      answerQuery
      putStrLn "tsch\252\223"

answerQuery
    = do
      putStr "Was gibt's? "
      hFlush stdout
      line <- getLine
      if line == "."
	 then return ()
	 else
	 if all (== ' ') line
	 then answerQuery
	 else do
	      case parseQuery line of
	        Left err -> ( do
			      putStrLn "Syntax-Fehler an Position "
			      print err
			    )
		Right q -> suche q
	      answerQuery

-- ------------------------------------------------------------
