module IndexExample2
where

import Data.Char
import qualified Data.Set as S

import Index
import Query
import IndexExample

-- ------------------------------------------------------------

suche q
    = gefundeneZitate (`S.member` res)
    where
    res = selectDocs q zitateIx

-- ------------------------------------------------------------
--
-- wichtige zusammegesetzte Anfragen

werder		= suche ( QWord "Werder" )

werderBremen	= suche ( QBin QPhrase
			  ( QWord "Werder" )
			  ( QWord "Bremen" )
			)

lm		= suche ( QBin QPhrase
			  ( QPrefix "Lot" )
			  ( QPrefix "Mat" )
			)
bayernUli	= suche ( QBin (QContext 3)
			 ( QPrefix "U" )
			 ( QPrefix "Ho" )
			)

ente		= suche ( QBin QAnd
			  ( QWord "Ente" )
			  ( QWord "Willi" )
			)

wot		= suche ( QBin QAnd
			  ( QWord "Werder")
			  ( QBin QOr
			    ( QWord "Otto" )
			    ( QWord "Thomas" )
			  )
			)

wbbvb		= suche ( QBin QAnd
			  ( QWord "Werder" )
			  ( QWord "BVB" )
			)

bayernHsv	= suche ( QBin QAnd
			  ( QWord "Bayern" )
			  ( QBin QOr
			    ( QWord "HSV" )
			    ( QBin QPhrase
			      ( QPrefix "Hamburg" )
			      ( QWord "SV" )
			    )
			  )
			)

-- ------------------------------------------------------------

